.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.857672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.987305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390783,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.411221,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.411221,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.411221,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.199399px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.719400px;}
.ls2{letter-spacing:0.879840px;}
.ls4{letter-spacing:1.299480px;}
.ls5{letter-spacing:16.799520px;}
.ls6{letter-spacing:21.108177px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:0.000000px;}
.ws1{word-spacing:0.900000px;}
.wsb{word-spacing:1.099560px;}
.ws2{word-spacing:1.128112px;}
.ws8{word-spacing:1.199399px;}
.wsa{word-spacing:1.240800px;}
.ws9{word-spacing:1.299480px;}
.ws7{word-spacing:1.304967px;}
.wsc{word-spacing:1.491620px;}
.ws4{word-spacing:1.531340px;}
.ws0{word-spacing:1.799280px;}
.ws3{word-spacing:1.931020px;}
.ws5{word-spacing:3.091200px;}
._4{margin-left:-4.104880px;}
._3{margin-left:-3.036880px;}
._1{margin-left:-1.840982px;}
._0{width:1.920590px;}
._2{width:3.078305px;}
.fc1{color:rgb(235,235,235);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc6{color:rgb(48,158,45);}
.fc5{color:rgb(144,175,197);}
.fc2{color:rgb(107,107,107);}
.fc4{color:rgb(204,204,204);}
.fs5{font-size:16.000000px;}
.fse{font-size:17.839160px;}
.fsf{font-size:20.000000px;}
.fsd{font-size:22.298960px;}
.fs6{font-size:39.199960px;}
.fs2{font-size:40.003960px;}
.fs9{font-size:44.000000px;}
.fs4{font-size:46.000000px;}
.fs7{font-size:47.995160px;}
.fsb{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs3{font-size:58.006000px;}
.fs1{font-size:60.000000px;}
.fsc{font-size:60.310800px;}
.fs0{font-size:72.000000px;}
.fsa{font-size:73.879160px;}
.y0{bottom:0.000000px;}
.y1c{bottom:31.488953px;}
.y1d{bottom:33.194444px;}
.yb{bottom:34.366013px;}
.ya{bottom:60.921569px;}
.y22{bottom:119.881369px;}
.y23{bottom:146.613878px;}
.y21{bottom:152.694444px;}
.y1e{bottom:153.377859px;}
.y1f{bottom:157.867342px;}
.y24{bottom:181.108030px;}
.y13{bottom:193.058639px;}
.y20{bottom:195.799938px;}
.y16{bottom:431.723039px;}
.y15{bottom:452.030229px;}
.y14{bottom:480.147876px;}
.y26{bottom:517.778410px;}
.y25{bottom:543.252405px;}
.y12{bottom:543.732935px;}
.y27{bottom:546.376588px;}
.y11{bottom:616.504413px;}
.y10{bottom:639.937324px;}
.yf{bottom:672.767177px;}
.y19{bottom:733.006861px;}
.y18{bottom:756.439764px;}
.y17{bottom:779.872652px;}
.ye{bottom:807.112388px;}
.y6{bottom:853.850041px;}
.y5{bottom:869.949956px;}
.yd{bottom:876.733010px;}
.y4{bottom:899.615979px;}
.y3{bottom:922.498933px;}
.y7{bottom:949.379419px;}
.y9{bottom:960.642802px;}
.yc{bottom:960.686275px;}
.y8{bottom:982.512083px;}
.y1b{bottom:1005.312667px;}
.y1a{bottom:1014.541816px;}
.y2{bottom:1060.296304px;}
.y1{bottom:1095.428867px;}
.h8{height:11.536000px;}
.h12{height:12.862034px;}
.h13{height:14.420000px;}
.h11{height:16.077550px;}
.h4{height:28.842855px;}
.h9{height:29.399970px;}
.hc{height:33.000000px;}
.h7{height:33.166000px;}
.h10{height:34.320000px;}
.h6{height:34.500000px;}
.ha{height:35.996370px;}
.hd{height:37.180000px;}
.hb{height:39.000000px;}
.h3{height:40.034546px;}
.hf{height:43.122222px;}
.h5{height:43.504500px;}
.h2{height:48.041455px;}
.he{height:52.823599px;}
.h1{height:1200.467320px;}
.h0{height:1237.176471px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.781046px;}
.xf{left:28.515793px;}
.x1{left:84.977622px;}
.x2{left:86.852444px;}
.xa{left:95.308935px;}
.xb{left:97.665038px;}
.xc{left:114.032680px;}
.x3{left:125.279286px;}
.x7{left:132.465812px;}
.x9{left:134.340635px;}
.x12{left:356.638909px;}
.xe{left:378.229028px;}
.x8{left:412.913114px;}
.x5{left:417.390397px;}
.xd{left:420.254476px;}
.x4{left:446.244086px;}
.x13{left:559.485035px;}
.x17{left:614.290953px;}
.x16{left:645.810429px;}
.x15{left:647.537274px;}
.x10{left:665.418942px;}
.x11{left:729.942178px;}
.x19{left:736.855651px;}
.x18{left:749.482053px;}
.x6{left:773.641079px;}
.x14{left:777.868176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.023755pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.614049pt;}
.ls2{letter-spacing:0.750993pt;}
.ls4{letter-spacing:1.109180pt;}
.ls5{letter-spacing:14.339339pt;}
.ls6{letter-spacing:18.017021pt;}
.ws6{word-spacing:0.000000pt;}
.ws1{word-spacing:0.768201pt;}
.wsb{word-spacing:0.938537pt;}
.ws2{word-spacing:0.962907pt;}
.ws8{word-spacing:1.023755pt;}
.wsa{word-spacing:1.059093pt;}
.ws9{word-spacing:1.109180pt;}
.ws7{word-spacing:1.113863pt;}
.wsc{word-spacing:1.273182pt;}
.ws4{word-spacing:1.307085pt;}
.ws0{word-spacing:1.535787pt;}
.ws3{word-spacing:1.648234pt;}
.ws5{word-spacing:2.638514pt;}
._4{margin-left:-3.503747pt;}
._3{margin-left:-2.592149pt;}
._1{margin-left:-1.571382pt;}
._0{width:1.639332pt;}
._2{width:2.627507pt;}
.fs5{font-size:13.656904pt;}
.fse{font-size:15.226731pt;}
.fsf{font-size:17.071130pt;}
.fsd{font-size:19.033422pt;}
.fs6{font-size:33.459380pt;}
.fs2{font-size:34.145639pt;}
.fs9{font-size:37.556485pt;}
.fs4{font-size:39.263598pt;}
.fs7{font-size:40.966580pt;}
.fsb{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs3{font-size:49.511397pt;}
.fs1{font-size:51.213389pt;}
.fsc{font-size:51.478674pt;}
.fs0{font-size:61.456067pt;}
.fsa{font-size:63.060036pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:26.877600pt;}
.y1d{bottom:28.333333pt;}
.yb{bottom:29.333333pt;}
.ya{bottom:52.000000pt;}
.y22{bottom:102.325520pt;}
.y23{bottom:125.143227pt;}
.y21{bottom:130.333333pt;}
.y1e{bottom:130.916667pt;}
.y1f{bottom:134.748693pt;}
.y24{bottom:154.585933pt;}
.y13{bottom:164.786453pt;}
.y20{bottom:167.126307pt;}
.y16{bottom:368.500000pt;}
.y15{bottom:385.833333pt;}
.y14{bottom:409.833333pt;}
.y26{bottom:441.953120pt;}
.y25{bottom:463.696613pt;}
.y12{bottom:464.106773pt;}
.y27{bottom:466.363280pt;}
.y11{bottom:526.221340pt;}
.y10{bottom:546.222653pt;}
.yf{bottom:574.244787pt;}
.y19{bottom:625.662760pt;}
.y18{bottom:645.664067pt;}
.y17{bottom:665.665360pt;}
.ye{bottom:688.916013pt;}
.y6{bottom:728.809240pt;}
.y5{bottom:742.551427pt;}
.yd{bottom:748.341147pt;}
.y4{bottom:767.873053pt;}
.y3{bottom:787.404947pt;}
.y7{bottom:810.348960pt;}
.y9{bottom:819.962893pt;}
.yc{bottom:820.000000pt;}
.y8{bottom:838.629560pt;}
.y1b{bottom:858.091147pt;}
.y1a{bottom:865.968747pt;}
.y2{bottom:905.022787pt;}
.y1{bottom:935.010413pt;}
.h8{height:9.846628pt;}
.h12{height:10.978473pt;}
.h13{height:12.308285pt;}
.h11{height:13.723097pt;}
.h4{height:24.619006pt;}
.h9{height:25.094535pt;}
.hc{height:28.167364pt;}
.h7{height:28.309054pt;}
.h10{height:29.294059pt;}
.h6{height:29.447699pt;}
.ha{height:30.724935pt;}
.hd{height:31.735230pt;}
.hb{height:33.288703pt;}
.h3{height:34.171746pt;}
.hf{height:36.807252pt;}
.h5{height:37.133548pt;}
.h2{height:41.006096pt;}
.he{height:45.087926pt;}
.h1{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.666667pt;}
.xf{left:24.339840pt;}
.x1{left:72.533200pt;}
.x2{left:74.133467pt;}
.xa{left:81.351560pt;}
.xb{left:83.362627pt;}
.xc{left:97.333333pt;}
.x3{left:106.932947pt;}
.x7{left:113.067053pt;}
.x9{left:114.667320pt;}
.x12{left:304.411453pt;}
.xe{left:322.839840pt;}
.x8{left:352.444667pt;}
.x5{left:356.266280pt;}
.xd{left:358.710933pt;}
.x4{left:380.894533pt;}
.x13{left:477.552080pt;}
.x17{left:524.332027pt;}
.x16{left:551.235680pt;}
.x15{left:552.709640pt;}
.x10{left:567.972653pt;}
.x11{left:623.046880pt;}
.x19{left:628.947920pt;}
.x18{left:639.725267pt;}
.x6{left:660.346360pt;}
.x14{left:663.954427pt;}
}
